Subject: Suitable way to detect three color images in FITS ?

From: G.DITTIE at CL-HH.comlink.de (Georg Dittie)
Date: Mon, 19 Sep 1994 20:19:00 +0200

Hi to all experienced...

Is there a suitable way to detect automatically if a three dimensional  
FITS image is a color image and not a image series ? One way could be to  
look at the unit specification of dimension three (=3 color channels) or  
dimension one (RGB-Triple) or an identification with the keyword COMMENT.  
Which way is used most often ?

Thank you for a short hint. I couldn t find anything about this matter in  
the official FITS-Doku.

Georg.

## CrossPoint v3.02 R ##